<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="742" id="KGk-i7-Jjw" customClass="AV_WaterCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="397" height="733"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="397" height="733"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Target of 16% inflow" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gil-Ae-ZEo">
                        <rect key="frame" x="0.0" y="82" width="397" height="25"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="25" id="is1-w5-izT"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                        <color key="textColor" red="0.45195710659999999" green="0.55338799949999995" blue="0.63999164100000006" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="330ml" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EIn-0I-rgK">
                        <rect key="frame" x="151.33333333333334" y="107" width="94.333333333333343" height="40"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="40" id="APa-zf-BL5"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="32"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zcz-68-gdb">
                        <rect key="frame" x="0.0" y="205.33333333333334" width="397" height="375.33333333333326"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zMu-TU-0br" customClass="AV_WaveView" customModule="anniversary_Project" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="0.0" width="397" height="375.33333333333331"/>
                                <color key="backgroundColor" red="0.74945288899999996" green="0.89744800329999996" blue="0.99660974739999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="waertbgcup" translatesAutoresizingMaskIntoConstraints="NO" id="4Wg-L9-luf">
                                <rect key="frame" x="0.0" y="0.0" width="397" height="375.33333333333331"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="zMu-TU-0br" firstAttribute="leading" secondItem="Zcz-68-gdb" secondAttribute="leading" id="1He-pC-cjP"/>
                            <constraint firstAttribute="trailing" secondItem="4Wg-L9-luf" secondAttribute="trailing" id="8lX-2f-gEc"/>
                            <constraint firstItem="4Wg-L9-luf" firstAttribute="top" secondItem="Zcz-68-gdb" secondAttribute="top" id="UD3-hz-7Pm"/>
                            <constraint firstItem="zMu-TU-0br" firstAttribute="top" secondItem="Zcz-68-gdb" secondAttribute="top" id="YUo-t0-m0Q"/>
                            <constraint firstItem="4Wg-L9-luf" firstAttribute="leading" secondItem="Zcz-68-gdb" secondAttribute="leading" id="bka-np-61U"/>
                            <constraint firstAttribute="bottom" secondItem="zMu-TU-0br" secondAttribute="bottom" id="czW-28-dA9"/>
                            <constraint firstAttribute="trailing" secondItem="zMu-TU-0br" secondAttribute="trailing" id="dX3-BY-VdS"/>
                            <constraint firstAttribute="bottom" secondItem="4Wg-L9-luf" secondAttribute="bottom" id="p91-u5-CBM"/>
                        </constraints>
                    </view>
                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="QnN-ao-lzm">
                        <rect key="frame" x="0.0" y="600.66666666666663" width="397" height="114"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="114" id="YbI-nE-8eS"/>
                        </constraints>
                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="y3A-DD-y5r">
                            <size key="itemSize" width="128" height="128"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                    </collectionView>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="o4K-vs-wdJ">
                        <rect key="frame" x="16" y="20" width="38" height="38"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="38" id="kB5-fy-pcP"/>
                            <constraint firstAttribute="height" constant="38" id="oR8-DR-Lix"/>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" image="datepush"/>
                        <connections>
                            <action selector="birtherBtn:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="e3S-OB-Jt1"/>
                        </connections>
                    </button>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yjk-Dz-Ysp">
                        <rect key="frame" x="343" y="20" width="38" height="38"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="38" id="jMz-yf-eTa"/>
                            <constraint firstAttribute="height" constant="38" id="m3B-kX-9sZ"/>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" image="moreseting"/>
                        <connections>
                            <action selector="settingBtn:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="NLH-07-LQ7"/>
                        </connections>
                    </button>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="Zcz-68-gdb" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="3vs-hM-DhW"/>
                    <constraint firstItem="Zcz-68-gdb" firstAttribute="top" secondItem="EIn-0I-rgK" secondAttribute="bottom" constant="58.329999999999998" id="7Eo-aj-QVo"/>
                    <constraint firstItem="o4K-vs-wdJ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="FwR-ts-aeY"/>
                    <constraint firstItem="yjk-Dz-Ysp" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="Izl-Aa-vbf"/>
                    <constraint firstAttribute="trailing" secondItem="Zcz-68-gdb" secondAttribute="trailing" id="NNr-0M-hbf"/>
                    <constraint firstItem="QnN-ao-lzm" firstAttribute="top" secondItem="Zcz-68-gdb" secondAttribute="bottom" constant="20" id="PfB-3K-9dx"/>
                    <constraint firstItem="gil-Ae-ZEo" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="TkB-fX-RON"/>
                    <constraint firstItem="gil-Ae-ZEo" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Uam-bA-Oi5"/>
                    <constraint firstAttribute="trailing" secondItem="gil-Ae-ZEo" secondAttribute="trailing" id="Ux4-2m-QOY"/>
                    <constraint firstItem="o4K-vs-wdJ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="Ver-7S-jzm"/>
                    <constraint firstItem="EIn-0I-rgK" firstAttribute="top" secondItem="gil-Ae-ZEo" secondAttribute="bottom" id="WgO-2z-7Dh"/>
                    <constraint firstAttribute="trailing" secondItem="yjk-Dz-Ysp" secondAttribute="trailing" constant="16" id="Yfa-9J-dwF"/>
                    <constraint firstItem="gil-Ae-ZEo" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="82" id="Yfh-CB-ffz"/>
                    <constraint firstAttribute="trailing" secondItem="QnN-ao-lzm" secondAttribute="trailing" id="ZRV-7B-rC7"/>
                    <constraint firstItem="QnN-ao-lzm" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="dAE-RK-QDA"/>
                    <constraint firstItem="EIn-0I-rgK" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="kuM-SC-UXY"/>
                    <constraint firstAttribute="bottom" secondItem="QnN-ao-lzm" secondAttribute="bottom" constant="18.329999999999998" id="zc4-ze-O3g"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="bgview" destination="Zcz-68-gdb" id="Af6-qM-4KG"/>
                <outlet property="collectionView" destination="QnN-ao-lzm" id="ArX-WW-8lb"/>
                <outlet property="drinkMLLabel" destination="EIn-0I-rgK" id="EMK-qn-xyt"/>
                <outlet property="drinkb" destination="gil-Ae-ZEo" id="Jyi-60-wad"/>
                <outlet property="waveView" destination="zMu-TU-0br" id="rS2-BQ-epu"/>
            </connections>
            <point key="canvasLocation" x="-5.343511450381679" y="77.112676056338032"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="datepush" width="38" height="38"/>
        <image name="moreseting" width="38" height="38"/>
        <image name="waertbgcup" width="375" height="382"/>
    </resources>
</document>
